[ previous ] [ next ] [ threads ]
 
 From:  rene moser <mail at renemoser dot net>
 To:  m0n0wall dash dev at lists dot m0n0 dot ch
 Subject:  ALIX: Upgrade to 1.3.14 not (easy) possible
 Date:  Mon, 25 Aug 2008 22:03:43 +0200
Hi

I tried to upgrade to 1.3.14 and downloaded the embedded version.

When trying upload the image, an error message is printed: The uploaded 
image file is not for this platform (wrap). System status shows "wrap 
(ALIX board)". http://m0n0.ch/wall/beta.php says i need embedded for alix.

I expect, this is a simple file naming check (was named to wrap-... < 
1.3.13? So safe to rename embedded to wrap an upload again)?, but wanted 
to let you know this issue and wanted to be sure, that i am not 
completely wrong.

Thanks
rm
signature.asc (0.2 KB, application/pgp-signature)